Loading...
Searching...
No Matches
additive_scrambler_bb_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for additive_scrambler_bb_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_additive_scrambler_bb = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_0
static const char * | __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_1
static const char * | __doc_gr_digital_additive_scrambler_bb_make = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_mask = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_seed = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_len = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_count = R"doc()doc"
static const char * | __doc_gr_digital_additive_scrambler_bb_bits_per_byte = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_digital_additive_scrambler_bb

const char* __doc_gr_digital_additive_scrambler_bb = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_0

const char* __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_1

const char* __doc_gr_digital_additive_scrambler_bb_additive_scrambler_bb_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_additive_scrambler_bb_bits_per_byte

const char* __doc_gr_digital_additive_scrambler_bb_bits_per_byte = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_count

const char* __doc_gr_digital_additive_scrambler_bb_count = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_len

const char* __doc_gr_digital_additive_scrambler_bb_len = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_make

const char* __doc_gr_digital_additive_scrambler_bb_make = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_mask

const char* __doc_gr_digital_additive_scrambler_bb_mask = R"doc()doc"

static

## __doc_gr_digital_additive_scrambler_bb_seed

const char* __doc_gr_digital_additive_scrambler_bb_seed = R"doc()doc"

static